---
data_category: operational
key_path: usage_activity_by_stage_monthly.secure.dast_pipeline
description: Count of pipelines that have at least 1 DAST job
product_section: sec
product_stage: secure
product_group: group::dynamic analysis
product_category: dynamic_application_security_testing
value_type: number
status: data_available
time_frame: 28d
data_source: database
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
milestone: "<13.9"
